
Redmine - Defect #6630

wrong translation in traditional chinese

2010-10-12 04:52 - Mike Lu

Status: Closed Start date: 2010-10-12

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

label_user_mail_option_none is translated the same as label_user_mail_option_only_my_events

History

#1 - 2010-10-16 20:41 - Holger Just

Please be so kind to provide a patch with the corrected translation so we can fix it in upcoming releases.

#2 - 2010-12-30 16:49 - Jean-Philippe Lang

- Status changed from New to Closed

Some strings were wrongly merged in 1.0-stable. It should be fixed in 1.0.5
